Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 18:20:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ramesh Reddy                    My order 8406983271 Not delivered. Today is the date.           09:58 PM, 25th Dec                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:58 PM, 25th Dec                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:58 PM, 25th Dec                     Ramesh Reddy                    1           09:59 PM, 25th Dec                   MAX KW Whatsapp BOT                    Hello Ramesh Reddy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:59 PM, 25th Dec                     Ramesh Reddy                    1           09:59 PM, 25th Dec                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           09:59 PM, 25th Dec                     Ramesh Reddy                    8406983271           10:00 PM, 25th Dec                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1223220004648    You can also easily track your order from My Account > Order History.             10:00 PM, 25th Dec                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:00 PM, 25th Dec                     Ramesh Reddy                    2           10:02 PM, 25th Dec                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 PM, 25th Dec                     Ramesh Reddy                    1           10:02 PM, 25th Dec                   MAX KW Whatsapp BOT                   Please enter your email address           10:02 PM, 25th Dec                     Ramesh Reddy                    [email-masked]           10:02 PM, 25th Dec                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           10:02 PM, 25th Dec                   Mohammed                   Hi Ramesh, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:05 PM, 25th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96597242829?           10:07 PM, 25th Dec                     Ramesh Reddy                    Yes           10:09 PM, 25th Dec                   Mohammed                   Could you please share with us your full address so that I can assist you further?           10:09 PM, 25th Dec                     Ramesh Reddy                    Bldg 81 Street 135 block 2 Jleeb Shyoukh.           10:11 PM, 25th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:12 PM, 25th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:14 PM, 25th Dec                     Ramesh Reddy                    Status out of delivery since yesterday. Atleast delivery agent should call and co firm the time.           10:14 PM, 25th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:16 PM, 25th Dec                   Mohammed                   We will do our best to deliver your order ASAP, We appreciate your patience.           10:17 PM, 25th Dec                     Ramesh Reddy                    Thank you           10:17 PM, 25th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:17 PM, 25th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5505045